<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.9.1"/>
<title>Flair: Class Members - Enumerations</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
  $(window).load(resizeHeight);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { init_search(); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="logo_hds.png"/></td>
  <td style="padding-left: 0.5em;">
   <div id="projectname">Flair
   </div>
   <div id="projectbrief">Framework Libre Air</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.9.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li class="current"><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('functions_enum.html','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;<ul>
<li>Color_t
: <a class="el" href="classflair_1_1gui_1_1_data_plot.html#a0e106271554ff92ebeb94d22014f037e">flair::gui::DataPlot</a>
</li>
<li>Command_t
: <a class="el" href="classflair_1_1sensor_1_1_gx3__25__imu.html#a4d9ad20e915c47b02073f9c251093656">flair::sensor::Gx3_25_imu</a>
</li>
<li>FixQuality_t
: <a class="el" href="classflair_1_1core_1_1_gps_data.html#afb181594acc39c15c07e5ed5801021b6">flair::core::GpsData</a>
</li>
<li>Format
: <a class="el" href="classflair_1_1core_1_1cvimage_1_1_type.html#abbfd16d91156a75d6ddbe7858aa8692f">flair::core::cvimage::Type</a>
</li>
<li>LogFormat
: <a class="el" href="classflair_1_1sensor_1_1_camera.html#ac6f4c3e58d2822bba71da604544e63b5">flair::sensor::Camera</a>
</li>
<li>MotorNames_t
: <a class="el" href="classflair_1_1filter_1_1_x4_x8_multiplex.html#aeabd1401562b871ef67112dfc090a4b4">flair::filter::X4X8Multiplex</a>
</li>
<li>NMEAFlags_t
: <a class="el" href="classflair_1_1sensor_1_1_nmea_gps.html#af0d7d39483f1e76e5dda4cb10dc8a967">flair::sensor::NmeaGps</a>
</li>
<li>PlotableData_t
: <a class="el" href="classflair_1_1core_1_1_ahrs_data.html#a543cdebeff537350a819b07a4a55cdfe">flair::core::AhrsData</a>
, <a class="el" href="classflair_1_1core_1_1_gps_data.html#ae2cac37d2ddaea43014053c88790a33d">flair::core::GpsData</a>
, <a class="el" href="classflair_1_1core_1_1_imu_data.html#adb0dfdbb977697425cd06265077c26be">flair::core::ImuData</a>
</li>
<li>RotationType_t
: <a class="el" href="classflair_1_1core_1_1_one_axis_rotation.html#a327edc6a6cdc6af2abc763aea6618495">flair::core::OneAxisRotation</a>
</li>
<li>TabPosition_t
: <a class="el" href="classflair_1_1gui_1_1_tab_widget.html#a3ec070a09776327645852225989ba31b">flair::gui::TabWidget</a>
</li>
<li>UavType_t
: <a class="el" href="classflair_1_1filter_1_1_x4_x8_multiplex.html#ae7be46c8a6e49d2b53a733416cfd0fcb">flair::filter::X4X8Multiplex</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Thu Jan 31 2019 12:34:24 for Flair by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.9.1 </li>
  </ul>
</div>
</body>
</html>
